.main > .container {
	padding-top: 50px;
	padding-bottom: 50px;
}
.main li,
.main p,
.main ol li p {
	font-size: 18px;
}
.main h1 {
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main h1 + p {
	color: #93a4ab;
	font-size: 12.5px;
	letter-spacing: 2px;
}
.main h1 + p + .line {
	width: 65px;
	border-top: 1px solid #000;
	margin: 25px 0;
}
.main ul {
	padding-left: 15px;
}
.main ol {
	padding-left: 0;
}
.main ol li {
	position: relative;
	font-family: Impact, sans-serif;
	color: #80a2b6;
	font-size: 21px;
	letter-spacing: 1px;
	margin-bottom: 25px;
	left: -10px;
}
.main ol li p {
	font-family: 'NeutraTextTF', sans-serif;
	color: #333;
	letter-spacing: 0px;
	padding-left: 10px;
}
.main .group h3 {
	color: #337ab7;
	margin-top: 50px;
}
.main .group h3:first-of-type {
	margin-top: 0;
}
.main .group p {
	margin-bottom: 20px;
}
.main .group .link-circle {
	display: inline-block;
	position: relative;
	width: 25%;
	min-width: 135px;
	max-width: 200px;
	border-radius: 50%;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 12px;
	margin-bottom: 15px;
}
.main .group .link-circle:last-of-type {
	margin-right: 0;
}
.main .group .link-circle:after {
	content: '';
	display: block;
	padding-top: 100%;
}
.main .group .link-circle .inner {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #00719a;
	padding: 20px;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.main .group .link-circle p {
	color: #fff;
	font-weight: 700;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
}
.main .group .download-application-form {
	display: inline-block;
	color: #00719a;
	font-size: 16px;
	border-bottom: 1px solid #00719a;
	text-shadow: 0 0 0 #337ab7;
	padding-bottom: 0px;
	letter-spacing: 1px;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
}
.main .group .download-application-form img {
	vertical-align: top;
	height: 16px;
	margin-left: 10px;
}
.main .partners h3 {
	margin-bottom: 30px;
}
.main .partners p {
	white-space: pre-line;
}
.main .partners a {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 30px;
}
.main .partners .gjgardner img {
	max-width: 258px;
}
.main .partners .willisbond img {
	max-width: 337px;
}
.main .partners .universal img {
	max-width: 191px;
}
.main .partners .jalcon img {
	max-width: 194px;
}
.main .partners .fletcherliving img {
	max-width: 228px;
}
.main .partners .platinumhomes img {
	max-width: 189px;
}
.main .partners .classicbuilders img {
	max-width: 70px;
}
.modal .modal-content {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	padding: 10px 45px;
}
.modal .modal-content .modal-body {
	overflow: scroll;
	max-height: calc(100vh - 327px);
	padding: 0px 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 16px;
}
.modal .modal-content .modal-footer {
	padding: 25px 15px;
}
.modal .modal-content .modal-footer .btn {
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
	background-color: #007199;
	padding: 15px 35px;
	border-radius: 0;
}
.modal-backdrop.in {
	opacity: 0.2;
}

@media screen and (min-width: 992px) {
	.main .col-md-6:nth-of-type(1) {
		padding-right: 50px;
	}
	.main .col-md-6:nth-of-type(2) {
		padding-left: 50px;
	}
}
@media screen and (min-width: 769px) {
	.modal-dialog {
		width: 650px;
	}
}